 .primetop {
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   justify-content: center;
   -ms-align-items: center;
   align-items: center;
   color: #fff;
   /* padding-left: 20px; */
   cursor: default;
 }

 .primetop .select_bg {
   width: 125px;
   flex: 0 0 auto;
 }

 .primetop .select_bg select {
   padding-left: 13px;
   height: 42px !important;
   color: #272727 !important;
   padding-right: 18px !important;
   font-size: 21px;
 }

 .primetop .wrapper div {
   margin: 7px;
 }

 .primetop .wrapper .mr20 {
   margin-right: 20px;
 }

 .primetop span.name {
   color: #FB9324;
   font-size: 15px;
 }

 .primetop .push {
   margin-left: auto !important;
 }

 .primetop .wrapper {
   margin: auto;
 }

 .block-help {
   margin-left: 5px;
 }

 .lot_tbl h2 {
   background-color: #fbfbfb;
   padding: 9px 20px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   height: 56px;
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   flex: 0 0 auto;
   margin: 0;
 }

 .lot_tbl .button-buy {
   border: 1px solid #FB9224
 }

 .prime_lot_table_head {
   box-sizing: border-box;
   padding: 3px 20px;
   width: 100%;
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   justify-content: flex-start;
   -ms-align-items: center;
   align-items: center;
   background-color: #F3F3F3;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
 }

 .prime_lot_table_head div {
   color: #b2b2b2;
 }

 .prime_lot_table_head div:first-child {
   width: 110px;
 }

 .lot_tbl .block-content {
   width: 100%
 }

 .lot_tbl .block-line {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   background-color: #fff;
   margin-bottom: 0;
   border-bottom: 1px solid #ccc;
   border-radius: 0;
 }

 .lot_tbl .block-line:last-child {
   border-bottom: none;
 }

 .stext {
   justify-content: flex-start;
   align-items: center;
   display: flex;
 }

 .flexs .input_with_cur,
 .flexs .input_with_cur input[type="number"],
 .flexs .input_with_cur span {
   height: 50px;
   min-height: 50px;
 }

 .flexs .input_with_cur span {
   padding-top: 5px;
   background-color: #f6f6f6;
 }

 .head_tab {
   min-height: 45px;
   background-color: #fff;
   border-bottom: 1px solid #ccc;
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   text-transform: uppercase;
   font-size: 11px;
   font-weight: 800;
   letter-spacing: 1px;
   width: 100%;
   box-sizing: border-box;
   overflow: hidden;
 }

 .head_tab div {
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   flex: 0 0 calc(100% / 4);
   justify-content: center;
   -ms-align-items: center;
   align-items: center;
   /*padding: 7px;*/
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   cursor: pointer;
   transition: all 0.15s linear;
 }

 .head_tab div.head_tab_act {
   background-color: #FB9224;
   color: #fff;
 }

 .head_tab div.head_tab_noact {
   background-color: #ececec !important;
   color: #828282 !important;
 }


 .grey_shadow {
   box-shadow: #FAFAFA 0 0 4px !important;
 }

 .popup {
   left: 0px;
   top: 0px;
   z-index: 99999;
   position: fixed;
   width: 100vw;
   height: 100vh;
   background-color: rgba(169, 169, 169, 0.3);
   /* display: flex !important; */
   justify-content: center;
 }


 .popup-close {
   position: fixed;
   top: 15px;
   right: 15px;
   text-align: right;
   width: 200px;
   cursor: pointer;
   font-size: 28px;
   display: flex;
   align-items: center;
   opacity: 0.95;
   transition: all 0.5s;
   -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -ms-transition: all 0.5s;
   -o-transition: all 0.5s;
 }

 .popup-close:hover {
   opacity: 1;
 }

 .popup-close-x {
   background-color: #FB9224;

   width: 45px;
   height: 45px;
   border-radius: 50%;
   text-align: center;
   color: white;
   vertical-align: middle;
 }

 .popup-close-text {
   background-color: rgb(255, 255, 255);
   padding: 2px 25px 2px 10px;
   font-size: 20px;
   margin-right: -15px;
   border-radius: 3px 0 0 3px;
   -webkit-border-radius: 3px 0 0 3px;
   -moz-border-radius: 3px 0 0 3px;
   -ms-border-radius: 3px 0 0 3px;
   -o-border-radius: 3px 0 0 3px;
 }

 .popup-content {
   /* width: 900px;
   padding: 30px 0px;
   text-align: left;
   overflow: auto; */
   -ms-align-self: flex-start;
   align-self: flex-start;
 }

 .testblock {
   width: 100%;
   height: 40px;
   background-color: #555;
   margin-bottom: 20px;
 }

 /* ::-webkit-scrollbar{
    visibility: hidden;
  } */

 .graph {
   display: flex;
   justify-content: center;
   align-items: center;
   align-content: center;
   /* background-color: #eee; */
   margin: 0px 0px 25px 0px;
   /* color: #bbb; */
   width: 100%;
   height: 320px;
   border-bottom: 1px solid #ccc;
 }

 .pad-5 {
   padding: 0px 5px;
 }

 .row-s {
   align-items: baseline;
   margin-bottom: 20px;
   padding: 1px 0px;
 }

 .block-header {
   height: 50px;
   font-size: 2em;
   margin-top: 10px;
   vertical-align: middle;
 }

 .block-header select {
   height: 30px;
 }

 .block-line {
   display: flex;
   padding: 10px;
   background-color: rgb(252, 252, 252);
   width: 100%;
   justify-content: space-between;
   margin-bottom: 5px;
   border-radius: 3px;
 }

 .block-line:hover {
   background-color: rgb(245, 245, 245);
   cursor: default;
 }

 .block-line div {
   display: flex;
   align-items: center;
   align-self: center;
 }

 .block-line span {
   font-weight: bold;
 }

 .block-line button {
   cursor: pointer;
   justify-content: center;
   align-items: center;
   align-self: center;
   display: flex;
   /* margin: 17px auto; */
   flex: 0 0 auto;
   letter-spacing: 2px;
   font-size: 1.1em;
   text-align: center;
   text-decoration: none !important;
   text-transform: capitalize;
   padding: 2px 5px;
   /* border: none; */
   background-color: #FFFFFF;
   color: #FB9224;
   margin: 0px;
 }

 .block-content {
   width: calc(100% - 20px);
   font-size: 1.1em;
   overflow: auto;
 }

 .block {
   margin-left: 5px;
 }

 .menu-create-lot {
   width: calc(100%);
   /* background-color: #eee; */
   margin-top: 10px;
 }

 .spec-select {
   background-color: #F4F4F4;
   /*border-radius: 5px;*/
   /*max-width: 200px;*/
   height: 48px;
   display: table;
   box-sizing: border-box;
   cursor: pointer;
   font-size: 1.2em;
   overflow: hidden;
   transition: all 0.2s linear;
   border: 1px solid #ccc;
 }

 .menu-create-lot .h2 {
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;
   flex: 0 0 auto !important;
   width: auto !important;
 }

 .menu-create-lot .row {
   justify-content: space-around;
 }

 .spec-select>.spec-select-tab:first-child {
   border-right: 1px solid #ccc;
 }

 .spec-select>.spec-select-tab {
   text-align: center;
   box-sizing: border-box;
   display: table-cell;
   width: 50%;
   vertical-align: middle;
   padding: 0px 20px;
   transition: all 0.2s linear;
 }

 .spec-select>.spec-select-active {
   background-color: #FB9224;
   color: #fff;
 }

 .spec-select-noactive {
   transition: all 0.2s linear;
 }

 .spec-select-noactive:hover {
   background-color: #FB9224;
   color: #fff;
   /* box-shadow: 0 0 10px #FB9224; */
 }

 .flexs {
   display: flex;
 }

 .flex50 {
   flex: 0 0 calc(50% - 20px);
   padding: 0px 10px;
   min-width: calc(50% - 20px) !important;
   text-align: left !important;
 }

 .form_control>input {
   width: calc(100% - 20px) !important;
 }

 .block-line div:first-child {
   width: 110px;
   flex: 0 0 110px;
 }

 .block-line div:last-child {
   margin-left: 12px;
 }

 .form_control>div.label,
 .stext {
   color: #777777;
   font-size: 1.1em;
   font-weight: 600;
   margin-bottom: 7px;
   -webkit-flex-wrap: wrap;
   -moz-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   -o-flex-wrap: wrap;
   flex-wrap: wrap;
 }


 .block-help {
   background-color: #F3FFE9;
   padding: 30px;
   border-style: solid;
   border-width: 1px;
   border-color: #E2EDD9;
   /* font-size: 1.1em; */
 }

 .block-help strong {
   text-size: 1.2em;
 }

 .block-help p {
   text-align: left;
   line-height: 1.7;
   margin-bottom: 10px;
 }

 .right-block {
   min-height: 400px;
   /*max-height: calc(100vh - 170px);*/

 }

 .popup_text {
   font-size: 15px;
   margin-bottom: 10px;
   max-width: 400px;
 }

 .menu-create-lot-preloader {
   min-height: 300px;
   display: flex;
   justify-content: center;
   -ms-align-items: center;
   align-items: center;
 }


 #menu-create-lot-warning {
   padding: 30px;
   text-align: center;
   color: #777777;
   font-size: 1.3em;
   font-weight: 600;
 }

 /* история */

 .history_list {
   width: 100%;
 }

 .table-th {
   background-color: #F3F3F3;
   border-top: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   padding: 3px 20px;
   color: #b2b2b2;
   justify-content: space-between;
   display: flex;
 }

 .table-td {
   padding: 3px 20px;
 }

 .table-td>td {
   text-align: center;
 }

 .h-block-line {
   box-sizing: border-box;
   background-color: #fff;
   margin-bottom: 0;
   border-radius: 0;
   display: flex;
   padding: 10px;
   justify-content: space-between;
 }

 .h-block-line:last-child {
   border-bottom: 1px solid #ccc;
 }

 .h-block-line:hover {
   background-color: rgb(245, 245, 245);
   cursor: default;
 }

 #history_list_none {
   border-bottom: 1px solid #ccc;
 }

 .button-delete {
   border-color: rgb(251, 36, 36) !important;
   color: rgb(251, 36, 36) !important;
 }

 .history-type-buy {
   color: red;
 }

 .history-type-sell {
   color: green;
 }

 .amount_currencies_update {
   cursor: pointer;
 }

 .wrapper-top {
   /* margin: 0 auto !important;  */
   margin: 0 !important;
 }

 .go-to {
   height: 70px;
   margin-top: -10px !important;
   margin-bottom: -10px !important;
   cursor: pointer;
   padding: 0px 5px 0px 10px;
   transition: all 0.3s;
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -ms-transition: all 0.3s;
   -o-transition: all 0.3s;
 }

 .go-to:hover {
   background-color: #464646;
 }

 #selected-token,
 #selected-crypto {
   border: none;
 }

 .primepage-align-lots-block {
   display: flex;
   justify-content: center;
   align-items: center;
   opacity: 0.8;
   height: 100px;
   cursor: default;
 }

 #selected_token_chosen

 /* .chosen-single */
   {
   margin: 0px !important;
 }

 #selected_token_chosen .chosen-single {
   height: 42px !important;
   box-shadow: unset !important;
   border-width: 0px;
   background: unset;
   display: flex;
   justify-content: left !important;
   align-items: center !important;
   padding-left: 13px !important;
   font: 400 21px Arial;
 }

 #selected_token_chosen .chosen-single div {
   display: none !important;
 }

 #selected_token_chosen .chosen-drop {
   margin: 0px;
   margin-top: 5px;
 }


 #selected_token_chosen li {
   text-align: left !important;
   font-size: 14px !important;
 }

 #selected_token_chosen .chosen-drop {
   border-radius: 9px;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   -ms-border-radius: 9px;
   -o-border-radius: 9px;
   border-width: 0px !important;
 }

 #selected_token_chosen .no-results {
   font-size: 10px !important;
 }

 .chosen-drop {
   width: 200px !important;
 }

 .primepage_ad {
   justify-content: inherit;
   display: -webkit-flex;
   display: -moz-flex;
   display: -ms-flex;
   display: -o-flex;
   display: flex;

 }


 .left-ad {
   margin-left: 10px;
   display: flex;
   justify-content: left;
   align-items: center;
   cursor: pointer;
   margin-bottom: 5px;
   font-size: 14px;
 }

 .left-ad img {
   margin-right: 4px;
   height: 15px;
 }



 /* --- новостной блок --- */

 .news-block{
    width: 100%;   
    margin-bottom: 30px;
 }
 .news-block h3{
   margin-left: 10px;
   cursor: pointer;
 }

 .news-list{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
 }

 .news{
   cursor: pointer;
   width: 350px;
 /*   height: 100px; */
   border: solid 1px rgb(214, 214, 214);
   padding: 10px 20px;
   margin: 0px 10px 10px 10px;
   position: relative;
   overflow: hidden;
   white-space: nowrap;
 }
 

 .wrapper {
   /* overflow: hidden; */
 }

 .new-date{
   position: absolute;
   right: 0;
   top: 0px;
   height: 100%;
   width: 130px;
   vertical-align: middle;
   padding: 10px 10px;
   text-align: right;
   color: rgb(148, 148, 148);
   background: linear-gradient( 90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 100%)
 }

.error-text{
  color: #FB9224 !important;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  opacity: 0;
}

.error-text.active-error{
  opacity: 1 !important;
}
